Bug #1061

New Gmic_Gimp plugin does'nt work

Added by Silvio Arnone 12 months ago. Updated 10 months ago.

Status:New Start:03/28/2018
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:Calculate Linux Desktop KDE Spent time: -
Target version:-
Votes: 0

Description

Hi,
I have been installing an old version of gmic_gimp plugin in /usr/lib64/gimp/2.0/plug-ins/ and it was working perfectly.
Warning me that a new version is available, I removed the old one and installed the new one: the new one does'nt work.
I have been trying with gmic_gimp plugin qt version and gtk version (as the old one), got nothing and installed again the working one (the old one). Ciao

History

Updated by Виктор Кустов 10 months ago

Which version u call "old"? And look at media-gfx/gmic, it has USE="gimp", seems u must just emerge media-gfx/gmic with USE="gimp"

Updated by Silvio Arnone 10 months ago

Ok, Thank you very much :) Ciao

Also available in: Atom PDF

Thank you!